Subject: [CGA-EXT] a question about draft-ietf-csi-sndp-prob-01

From: marcelo bagnulo braun <[email-masked]>
Date: Fri, 18 Sep 2009 11:02:22 +0200

Hi,

I am reviewing draft-ietf-csi-sndp-prob-01 to make the Shepherd write-up.
I think the document is in good shape, but I have a question about the 
strcuture of the document. The current document has section  2.1.  IPv6 
Mobile Nodes and Neighbor Discovery Proxy and then section 2.4.  Proxy 
ND and Mobility. I fail to see why these two are separated, since they 
both describe scenarios involving MIP and SEND. Wouldn't make more sense 
to combine these two and have a single section that describes the MIP 
related scenarios?

Regards, marcelo